.product-description .product-description-tabs {
    margin: 0;
    background: none;
    border: 0 none;
    padding: 0;
}

.product-description-tabs .product-description-tabs__list {
    margin: 0;
    background: none;
    border: 0 none;
    padding: 0;
}

.product-description-tabs .product-description-tabs__list .product-description-tabs__list-item {
    background: none;
    border: 0 none;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}

.product-description-tabs .product-description-tabs__list .product-description-tabs__list-item.ui-state-active,
.product-description .product-description-tabs__text, .product-description-tabs .product-description-tabs__text {
    background-color: #d7e8f1 !important;
}

.product-description-tabs .product-description-tabs__text {
    font-size: 14px;
    line-height: 22px;
    color: #343434;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    padding: 15px 13px;
}

.product-description-tabs .product-description-tabs__list .product-description-tabs__list-item a {
    font-size: 13px;
    color: #000000;
    padding: 10px 5px 5px 5px;
}

@media only screen and (min-width: 500px) {
    .product-description-tabs .product-description-tabs__list .product-description-tabs__list-item a {
        font-size: 14px;
        padding: 10px 10px 5px 13px;
    }
}

.product-description-links {
    margin-top: 43px;
}

.product-description-links__list {
    list-style-type: none;
    font-family: 'Raleway', Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 22px;
    color: #006699;
    font-weight: 700;
    margin-left: 14px;
}